#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
print("電卓(割り算)\n")
print("1こめを入力してください>>\n")
den1 = gets.chomp.to_i
print("2こめを入力してください>>\n")
den2 = gets.chomp.to_i
for i in [den1]
denn2 = []
denn2 << den2
  printf("%s", i / denn2[0] )
end
